Add passthrough write (CUD) operations to k6

- the delay for dmi has been hanlded in seprate commit
- for simplicity only the POST request is considered

Issue-ID: CPS-2267

Change-Id: I62ede04dd8e2744fc723566742396df31c42ea5d
Signed-off-by: halil.cakal <halil.cakal@est.tech>
diff --git a/k6-tests/setup.sh b/k6-tests/setup.sh
index 86f6d26..346b9c0 100755
--- a/k6-tests/setup.sh
+++ b/k6-tests/setup.sh
@@ -26,5 +26,5 @@
 # Check the logs for each container
 for CONTAINER_ID in $CONTAINER_IDS; do
     echo "Checking logs for container: $CONTAINER_ID"
-    docker logs "$CONTAINER_ID" -f | grep -m 1 "$READY_MESSAGE" >/dev/null || true
+    docker logs "$CONTAINER_ID" -f | grep -m 1 "$READY_MESSAGE" >/dev/null && echo "CPS is ready in container: $CONTAINER_ID" || true
 done